Bug 1266420 - liveUSB creator is unusable (looks bad graphics-wise) on Lenovo Yoga2 Pro (3200x1800 resolution)
liveUSB creator is unusable (looks bad graphics-wise) on Lenovo Yoga2 Pro (32...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
22
x86_64 Windows
unspecified Severity high
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 04:49 EDT by Yaniv Kaul
Modified: 2016-09-19 22:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:18:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kaul 2015-09-25 04:49:30 EDT
Description of problem:
Even after reducing resolution, the live USB creator is hardly readable on that platform (Win8.1/64b)

Version-Release number of selected component (if applicable):
3.12.

How reproducible:
Always

Steps to Reproduce:
1. Install and run (as Administrator) the live USB creator utility.
2.
3.

Actual results:
Looks quite unusable - font is small, condensed.

Expected results:


Additional info:
Comment 1 Fedora End Of Life 2016-07-19 15:18:59 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.